<?xml version="1.0" encoding="utf-8"?>
<component size="263,40" extention="ProgressBar">
  <displayList>
    <image id="n2_112ep" name="n2" src="112epi1" fileName="img/coin_jdt_01.png" pkg="pmf3wbji" xy="0,0" size="262,41">
      <relation target="" sidePair="width-width"/>
    </image>
    <image id="n3_112ep" name="bar" src="112epi3" fileName="img/coin_jdt_02.png" pkg="pmf3wbji" xy="3,2" size="255,35"/>
  </displayList>
  <ProgressBar/>
</component>